Namespace UTSModule.DbTableModel.Manage
    ''' <summary>
    ''' 测试计划编辑信息提示
    ''' </summary>
    Public Class TestPlanTipsTable
        Enum ColNamesEnum
            ID
            ''' <summary>
            ''' 列名
            ''' </summary>
            ColName
            ''' <summary>
            ''' 列类型
            ''' </summary>
            ColType
            ''' <summary>
            ''' 列描述
            ''' </summary>
            ColDesc
            ''' <summary>
            ''' 列默认值
            ''' </summary>
            ColValue
            ''' <summary>
            ''' 修改日期
            ''' </summary>
            UpdateTime
        End Enum

        Public Shared Property TableName() As String = "TBL_UTS_Manage_TestPlanTips"
    End Class
End NameSpace